teymoorei

مشکل در نصب افزونه RSForm! Pro 1.52.14

7 پست در این موضوع

سلام دوستان

 

من میخوام  RSForm! Pro 1.52.14 رو روی سایتم نصب کنم اما با ارور زیر رو به رو میشم :

 

نقل قول

خطا
آپلود فایل به سرور با مشکل روبرو شد

حتی فایل روی هاست مستقیم آپلود کردم و مسیر رو برای نصب دادم اما باز هم ارور میده .

 

ضمنا افزونه رو از سایت معتبر خریداری کردم .

 

ممنون میشم راهنمایی بفرمایید .

 

باتشکر

Share this post


Link to post
Share on other sites
قالب جوملا قالب وردپرس قالب رایگان وردپرس قالب رایگان جوملا هاست نامحدود هاست جوملا هاست وردپرس هاست اقتصادی هاست ربات تلگرام خرید دامنه آموزش ساخت ربات تلگرام با php آموزش html و css آموزش php آموزش سئو وردپرس آموزش امنیت وردپرس آموزش وردپرس آموزش فرم ساز RSform آموزش سئو جوملا آموزش فروشگاه ساز Hikashop آموزش فروشگاه ساز ویرچومارت آموزش طراحی سایت آگهی تبلیغاتی آموزش امنیت جوملا آموزش طراحی سایت فروش فایل آموزش طراحی قالب ریسپانسیو با Helix آموزش جوملا 3 آموزش ساخت ربات دکمه ی شیشه ای آموزش ساخت ربات همکاری در فروش آموزش ساخت ربات جذب ممبر آموزش ساخت ربات ضد اسپم آموزش ساخت ربات پیوست فایل

 سلام علیکم خدمت شما...

اگر بسته تون سالم باشه و مشکلی هم از نظر قطعی اینترنت و سرور و یا سطوح دسترسی پوشه های دخیل در نصب در جوملا نداشته باشید نباید مسئله ای وجود داشته باشه 

اگر هم سورس ب۱ورت تجاری و مستقیم خریداری شده باشه که توسط سازنده پشتیبانی میشه...

موفق باشید و سربلند

Share this post


Link to post
Share on other sites

سلام

 

نقل قول

اگر بسته تون سالم باشه و مشکلی هم از نظر قطعی اینترنت و سرور و یا سطوح دسترسی پوشه های دخیل در نصب در جوملا نداشته باشید نباید مسئله ای وجود داشته باشه

همه ی افزونه های دیگه نصب میشه و حتی همین RSForm هم نسخه های قبلی اون نصب میشه

 

نقل قول

اگر هم سورس ب۱ورت تجاری و مستقیم خریداری شده باشه که توسط سازنده پشتیبانی میشه..

 

قالب من یک قالب رایگان هست و فکر نمیکنم مشکلی از اون باشه

Share this post


Link to post
Share on other sites

با سلام 

بنده سورس افزونه آر اس فرم منظورم بوده دوست عزیز نه قالب سایت...حجم فایلتون چقدر هست و فرمتش چیه؟

Share this post


Link to post
Share on other sites

زمانی که آدرس افزونه رو از روی هاست میدم ارور زیر نمایش داده میشه :

 

Please upgrade to at least Joomla! 3.6.5 before continuing!

 

این در حالیه که نسخه جوملاس من  Joomla! 3.2.7 هست و از این به روز تر نمیشه .

Share this post


Link to post
Share on other sites

درود

باید جوملاتون رو به آخرین نسخه بروز کنید

توجه:قبل از انجام بروزرسانی از سایت خود بک آپ بگیرید

از منوی کامپوننت ها روی ارتقاء جوملا کلیک کنید.و نسخه ی جوملاتون رو بروز کنید

اگر بسته ی بروز رسانی وجود نداشت به سایت زیر برید

www.joomla.org و در قسمت download نسخه ی upgrade رو دانلود کنید

حال بسته رو روی فایل های قبلی سایت آنزیپ و replace کنید.

نسخه ی جوملای شما بروز شد

پیروز باشید

 

Share this post


Link to post
Share on other sites

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری